
GRUPO P4-1 FOUCHILE - Feature #3582

Feature # 3538 (New): Documentación del Plan de Proyecto (Avance 3)

Realizar Pruebas de Funcionamiento

04/27/2024 02:00 PM - Diego Baltazar

Status: New Start date: 05/27/2024

Priority: Normal Due date: 07/03/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Llevar a cabo Pruebas de Funcionamiento para encontrar posibles errores.

History

#1 - 06/24/2024 10:04 AM - Diego Baltazar

- % Done changed from 0 to 80

#2 - 06/24/2024 10:05 AM - Diego Baltazar

- Due date changed from 06/10/2024 to 07/03/2024

#3 - 07/09/2024 09:27 AM - Diego Baltazar

- % Done changed from 80 to 100
